.testimonials__slider {
  width: 100%;
  text-wrap: balance;
  max-width: 100vw;
  margin: 0 auto;
  position: relative; }

.testimonials__slider .flickity-viewport,
.testimonials__slider .flickity-slider {
  overflow: visible !important; }

.testimonials__slider .flickity-slider {
  display: flex;
  align-items: flex-start; /* align slides to top */ }

.testimonials__slider .flickity-slider .testimonial {
  width: 100%;
  max-width: var(--layout__width__md);
  margin: 0 var(--spacing__sm);
  padding: 0 var(--spacing__md);
  box-sizing: border-box;
  flex: 0 0 var(--layout__width__md);
  transition: opacity 0.3s, filter 0.3s; }

.testimonials__slider .testimonial {
	margin: 0 auto;
    padding: 0 var(--spacing__sm); }
	
/* Responsive: testimonial takes full viewport below 860px */
@media (max-width: 860px) {
  .testimonials__slider .testimonial {
	flex: 0 0 100vw;
	max-width: 100vw; }
}

/* Blur and fade prev/next slides */
.testimonials__slider .flickity-slider  .testimonial.is-selected {
  opacity: 1;
  filter: none; }

.testimonials__slider .flickity-slider  .testimonial:not(.is-selected) {
  opacity: 0.3;
  filter: blur(3px); }

/* Testimonial content and attribution */
.testimonial__content { }

.testimonial__attribution {
  font-weight: 500;
  color: var(--color__gray__60);
  margin-top: var(--spacing__xxs); }

/* Logos */
.testimonial__logo {
  margin-top: var(--spacing__sm);
  padding-bottom: 4px; }

.testimonial__logo .logo {
  margin: 0 auto;
  line-height: 0;
  width: 200px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center; }
  
.testimonial__logo .logo img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  display: block; }
  
  
@media (max-width:600px) {
	
	.testimonial__logo .logo {
	  	width: 160px; }

}